@charset "utf-8";
* 										{ margin:0; padding:0;}
body 									{ font-family:Arial, Helvetica, sans-serif; color:#333333;}
body .menu 								{ font-size:12px;}
.wrapper1								{ position:relative;}
.header									{ width:100%; position:relative; background-color:#fff; float:left;-webkit-border-bottom-left-radius: 10px;-webkit-border-bottom-right-radius: 10px;-moz-border-radius-bottomleft: 10px;-moz-border-radius-bottomright: 10px;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
.banner 								{ height:315px; position:relative;}
.menu 									{ height:auto; position:absolute; bottom:0; z-index:500; width:100%;}
.content 								{ padding:30px 15px; }
.content .contentDyn 					{overflow:hidden;}
.content .hours 					{overflow:hidden; }
.content .hours .hoursBtm 				{ padding:15px}
.content ul, .content ol 				{ padding: .3em 0 .3em 25px;}
.content li 							{ padding-bottom:.4em}
.content li p 							{ padding:0;}
.footer 								{ padding:20px; text-align:center; font-size:12px;}

@media (max-width: 767px)   			{.banner { height:200px; position:relative;}.menu {margin:0; position:relative; width:100%; float:left;background-color:#000;} .content { padding:50px 10px;}}
@media (max-width: 468px)   			{.banner {height:110px;}}

/*text*/
h1, h2 									{margin-top:0;}
p 										{padding: .3em 0;}
.content h1, .content h2, .content h3 	{font-family:'FSAlbertExtraBold',sans-serif; padding:.4em 0;}
h4 										{padding: .2em 0;}
a 										{color:#333333;}
a:hover 								{text-decoration:none;}

/*header content*/                             
.custLogo                  				{padding-top:10px; max-width:100%;}
.clongVetTitle             				{font-size:22px;}
.name                       			{font-size:36px; font-weight:100; font-family:'FSAlbertRegular', sans-serif; word-wrap:normal;}
.afterhourPhone , .afterhourPhone:hover {font-family:'FSAlbertRegular', sans-serif; color:inherit;text-decoration:none;cursor:auto;}
.phone, .phone:hover                    {font-size:30px; font-family:'FSAlbertExtraBold', sans-serif;color:inherit;text-decoration:none;cursor:auto;}
.imgLogo                    			{max-width:100%;}
.clinicInfo                 			{float: right; text-align:right; list-style:none; padding:20px;}
@media (max-width: 767px)               {.custLogo {text-align:center;}.clinicInfo {text-align:center;float:none;}}

/*content*/
.content .contentDyn h1.h1pagetitle 	{display:none;}
.content 								{background:#fff ; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.sideBar                                {text-align:center;}
.content .hours 						{text-align:left;border:transparent 4px solid ; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; margin-bottom:15px;}



/*Footer*/
.footer 								{color:#fff;}
.footer a:hover                         {text-decoration:none;}

.clear1 								{clear:both;}
.local2u 								{text-align:center; max-width:100%;}

.cStaffGrid 							{margin-top: 5px;}
.motContainer 							{border-bottom: 1px solid #efefef; margin-bottom:20px; margin-left: 100px; clear:both; margin-top:15px;}
.motPhoto 								{margin-left:-100px; float:left; padding-bottom:0px;  border-bottom: 5px solid #ddd;}
.motName 								{font-size:24px; display:block; width:100%}
.motJobtitle 							{font-weight:700; margin-top:0px;}
.motQualification						{font-size:14px; font-style:italic; display:block; border-left:5px solid #ddd; padding-left:5px;}
.motDesc 								{padding:5px 0;}
.motDesc 								{margin-bottom:5px;}

.dvContentwithoutimage 					{width:540px; float:left; padding-right:40px}
.dvmap									{float:left;} 

/*ADBLOCKS*/
.adblockHolder                  {clear:both;margin: 15px 0;float:left; width:100%;}
.adblocks                       {}
.adblock1H                      {text-align:center;}
.adblock2H                      {text-align:center;}  
.adblock1                       {max-width:100%}
.adblock2                       {max-width:100%}

/*======= bootstrap menu overrides =======*/
.navbar 								{min-height: 15px;}
.navbar-default 						{ background:#000; border:0px; -webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.navbar									{ margin-bottom:0;}
.nav > li 								{ }
.navbar-default .navbar-nav > li > a 	{ color:#fff;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#fff; background:#333;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { color:#fff;Background:#333;}
.dropdown-menu, .highlighted 			{background:#333;}
.dropdown-menu > li > a 				{color:#fff;}
.responsiveNav, .level1.nav.navbar-nav.static { float:none !important;}/*Used to remove asp.net style*/


@media (min-width: 992px)   			{.container {width: 960px;}}
@media (min-width: 1200px)  			{.container {width: 960px;}}

/*justified nav fix */
@media (min-width: 767px) {
	.navbar .navbar-inner				{padding: 0;}
	.navbar .nav 						{margin: 0;display: table;width: 100%;}
	.navbar .nav > li 					{display: table-cell;width: auto;float: none;}
	.navbar .nav > li > a 				{text-align: center;border-left: 1px solid #333;border-right: 1px solid rgba(0,0,0,.1);}
	.navbar .nav > li:first-child a 	{border-left: 0;border-radius: 3px 0 0 3px;}
	.navbar .nav > li:last-child a 		{border-right: 0;border-radius: 0 3px 3px 0;}
}

